installation impossible de Panther 10.3

minsk

Nouveau membre
27 Février 2004
2
0
Je veux passer du système 10.2.8 à panther, mais lorsque je lance le premier CD d'installation un message apparait en demandant de mettre à jour le programme interne de mon ordinateur( Imac G3 400Mhz); je ne peux pas aller plus loin ?
 

rezba

Vénérable sage
Club MacG
20 Septembre 2000
10 342
1 808
53
Naqoyqatsi
Si... mais il faut d'abord que tu mettes à jour ton firmware, sans quoi ta machine ne tournera pas sous panther.
La version qu'il te faut doit être la ' 4.1.9.

Lis bien les instructions
 

JediMac

Vétéran
Club MacG
26 Octobre 2000
6 372
204
là-bas si j'y suis !
C'est peut-être un peu tard pour le dire, mais il me semble que cette mise à jour ne peut se faire que sous OS 9 !

Ha ben je viens de voir que c'était précisé dans le lien
.